Subject: [webfinger] Suggested change to draft-ietf-appsawg-webfinger-11

From: "Paul E. Jones" <[email-masked]>
Date: Wed, 20 Mar 2013 21:13:59 -0400

Folks,

Along with other suggested changes as part of the LC period, Mark Nottingham
suggested that use this text in the "Related information" field for the IANA
section where we register the webfinger well-known URI:

"The query to the WebFinger resource will include one or more parameters in
the query string; see Section 4.1 of RFCXXXX.  Resources at this location
are able to return a JSON Resource Descriptor (JRD) as described in Section
4.4 of RFCXXXX."

I'll discuss this and other changes with Sal, but let me know if you have
any concerns with this change.

Paul